@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-ok:before {
  content: "\e013";
}
/*Detalle de empleado*/
*{
	font-family: 'Arial','Times New Roman';
}
/*Estilos reportes*/
.pagina{
	page-break-after: always;
}
.encabezado_pagina{
	visibility: visible;
}
.encabezado_pagina img{
	width: 110px;
}
.encabezado_pagina .encabezado_descripcion{
	font-size: .5em;
	width: 140px;
	border: 1px solid;
	border-radius: 5px;
	background: rgba(192,192,192,.1);
	padding: 5px;
}
.encabezado_pagina .encabezado_titulo{
	padding: 5px 0px 5px 0px;
	text-align: center;
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
}
.sub_titulo{
	font-size: 1.2em;
	padding: 0px 0px 15px 0px;
	text-align: center;
}
.g-subrayado-top{
	border-top: 1px solid; 
}
/*ESTILO DE LA TABLA CON DIVS*/
.tabla{  
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}
.tabla-border-true{
	border-left: 1px solid #000;
    border-top: 1px solid #000;
}
.tabla-border-false{
	border:none;
}
.tabla div.t_titulo{  
    display: table-caption;  
    text-align: center;  
    font-weight: bold;  
    font-size: larger;  
}  
.tabla .fila{  
     display: table-row; 
}
.tabla tr:nth-child(even){
	background: rgba(192,192,192,.1);
} 
.tabla .celda{  
    display: table-cell;
    vertical-align: middle;
	padding: 4px;
	margin: 0;
}

.tabla-border-true .fila .celda{
	border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
.tabla-border-false .fila .celda{
	border:none;
}
.tabla .th{
	font-weight: bold;  
    text-align: center;
    font-size: .5em;
}
.tabla .fila .celda.td{
	font-size: .5em;
	text-align: left;
}
.tabla .fila .celda.no-padding{
	padding: 0px;
	font-size: .75em;
}

















.detalle{
	text-align: left;
}
.detalle table tr td{
	padding: 1%;
}
.negrilla{
	font-weight: bold;
}
.titulo{
	font-size: 16px;
	font-weight: bold;
}

#print_planilla{
	font-family: 'Bookman Old Style',"Times New Roman";
	text-align: center;
}
#print_planilla h3,#print_planilla h4{
	margin: 0 auto;
	padding:0px;
}
#print_planilla h3{
	font-size: 16px;
}
#print_planilla h4{
	font-size: 12px;
	padding-bottom:15px;
}
#print_planilla table{
	border-collapse: collapse;
	border: black 1px solid;
}
#print_planilla table tr .t0{
	border: black 1px solid;
	
}
#print_planilla table tr .fecha{
	font-size: 6.5px;
}
#print_planilla table tr .t1{
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-bottom: black 1px solid;
	text-align: left;
	font-size: 12px;
}
#print_planilla table tr .celda{
	font-size: 10px;
	text-align: center;
}
#print_planilla table tr .t2{
	border-top: black 1px solid;
	border-bottom: black 1px solid;
	text-align: left;
	font-size: 12px;
}
#print_planilla table tr .pie{
	text-align: left;
}
#print_planilla .pequeno{
	font-size: 7.5px;
	text-align: left;
	width: 100%;
	font-weight: bold;
}
#hora_pae{
	text-align: center;
}
#hora_pae .encabezado{
	text-align: left;
}
#hora_pae h3{
	font-size: 16px;
	margin: 0 auto;
	padding:0px;
}
#hora_pae .t_nombre{
	font-size: 13px;
	font-weight: bold;
}
#hora_pae .nombre{
	font-size: 12px;
}
#hora_pae .pagina{
	border: black 1px solid;
	float: left;
	width: 100%;
}
.hora_mes_pae{
	width: 50%;
	float: left;
}

.hora_mes_pae table{
	border-collapse: collapse;
	margin: 0 auto;
	position: relative;
	text-align: center;
	vertical-align:middle;
}
.hora_mes_pae table tr td{
	border: black 1px solid;
	font-size: 8px;
}
.hora_mes_pae table tr th{
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	font-size: 8px;
}
.totales table{
	border-collapse: collapse;
}
.totales table tr td{
	border-right: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-size: 9px;
	padding: 1px;
}
.totales table tr th{
	border-right: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-size: 10px;
	padding: 5px;
}

span.g-color{
	width: 12px;
	height: 12px;
	border: 1px solid white;
}
span.g-text-color{
	padding-left: 5px;
}

